Skip to content
Sections
>> Trisquel >> Pakketten >> Package Search Results

IN een specifieke suite zoeken: [aramo] [aramo-updates] [aramo-security] [aramo-backports] [nabia] [nabia-updates] [nabia-security] [nabia-backports] [etiona] [etiona-updates] [etiona-security] [etiona-backports]

Limit search to a specific architecture: [i386] [amd64] [armhf] [arm64] [ppc64el]

You have searched for pakketten that names contain python3-all-dev in alle suites, alle secties, and alle platforms. Found 2 matching packages.

Exacte resultaten

Pakket python3-all-dev

  • aramo (python): package depending on all supported Python 3 development packages
    3.10.4-0ubuntu2: amd64 arm64 armhf i386 ppc64el
  • aramo-updates (python): package depending on all supported Python 3 development packages
    3.10.6-1~22.04: amd64 arm64 armhf i386 ppc64el
  • aramo-security (python): package depending on all supported Python 3 development packages
    3.10.6-1~22.04: amd64 arm64 armhf ppc64el
  • nabia (python): package depending on all supported Python 3 development packages
    3.8.2-0ubuntu2: amd64 armhf
  • etiona (python): package depending on all supported Python 3 development packages
    3.6.5-3: amd64 i386
  • etiona-updates (python): package depending on all supported Python 3 development packages
    3.6.7-1~18.04: amd64 i386

Overige resultaten

Pakket libpython3-all-dev

  • aramo (python): package depending on all supported Python 3 development packages
    3.10.4-0ubuntu2: amd64 arm64 armhf i386 ppc64el
  • aramo-updates (python): package depending on all supported Python 3 development packages
    3.10.6-1~22.04: amd64 arm64 armhf i386 ppc64el
  • aramo-security (python): package depending on all supported Python 3 development packages
    3.10.6-1~22.04: amd64 arm64 armhf ppc64el
  • nabia (python): package depending on all supported Python 3 development packages
    3.8.2-0ubuntu2: amd64 armhf
  • etiona (python): package depending on all supported Python 3 development packages
    3.6.5-3: amd64 i386
  • etiona-updates (python): package depending on all supported Python 3 development packages
    3.6.7-1~18.04: amd64 i386